@charset "utf-8";
/* CSS Document */
* {
    margin: 0px;
    padding: 0px;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dd {
    margin: 0;
}

ul,
ol,
input {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

img {
    border: none;
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input::-webkit-input-placeholder {
    color: #666;
}

em,
i {
    font-style: normal;
}

b,
th {
    font-weight: normal;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    text-decoration: none;
}

.main {
    width: 1100px;
    margin: 0 auto;
}

html,
body {
    position: relative;
    height: 100%;
}

body {
    background: #eee;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:".";clear:both;height:0}
.w{
    width: 1100px;
    margin: 0 auto;
}
.top_all{
	/* width: 100%; */
	/* min-width: 1100px; */
	/* height: 45px; */
	/* position: absolute; */
	/* top:0; */
	/* left: 0; */
}
.top_all li{
	height: 40px;
	line-height: 50px;
	font-size:16px;
}
.left{
	float: left;
}
.left li.first{
	width: 170px;
	line-height: 20px;
}
.left li{
	width: 90px;
	float: left;
	text-align: center;
}
.left li a{
		padding-right: 5px;
        color: #333;
}
.right{
	float: right;
	color: #666666;
}
.right li{
	float: left;
	font-size:18px;
    color: #333;
}


.cont1 {
    height: 100%;
    background: url(../images/backbg.jpg) center no-repeat;
}

.cont1 .main {
    position: relative;
    height: 630px;
    transform: translateY(-50%);
    top: 50%;
}

.cont1 .link {
    display: flex;
    z-index: 10;
    margin: 30px auto 0;
    width: 800px;
}

.cont1 .link a {
    flex: 1;
    margin: 0 3%;
    transition: all 1s;
}
.cont1 .link a:hover {
    transform: translateY(-30px);
}


/* sd_left_address */
.sd_left_address{
    width:70px;
    position:fixed;
    right:0;
    top: 50%;
    margin-top:-200px;
    z-index:9999;
  }
  .sd_left_address.active{
      display:none;
  }
  .sd_left_address_item{
    width:68px;
    margin-bottom:4px;
    text-align: center;
    font: 14px/77 'Microsoft Yahei';
    background: #fff;
    position: relative;
    box-shadow: 0 0 4px #eacc77;
    padding:1px;
    height:77px;
    position:relative;
    z-index:5;
    border-radius:2px;
  }
  .sd_left_address_item.hover{
    z-index:4;
    box-shadow:0 0 4px #eacc77;
    background: #f95151;
    border-radius:3px;
  }
  .sd_left_address_item a.address_item_btn{
    display:block;
    width:66px;
    padding-top:49px;
    padding-bottom: 9px;
    line-height:19px;
    font-size:14px;
    text-align:center;
    color: #909aa0;
    height:19px;
    position: relative;
    z-index: 111;
    transition: all 0.3s;
  }
  .sd_left_address_item.item1 a.address_item_btn{
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -176px;
  }
  .sd_left_address_item.item1.hover a.address_item_btn{
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -248px   #f95151;
    color: #fff;
  }
  .sd_left_address_item.item2 a.address_item_btn{
    background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -331px;
  }
  .sd_left_address_item.item2.hover a.address_item_btn{
    background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -404px #f95151;
    color: #fff;
  }
  .sd_left_address_item.item3 a.address_item_btn{
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -176px;
  }
  .sd_left_address_item.item3.hover a.address_item_btn{
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -248px #f95151;
    color: #fff;
  }
  .sd_left_address_item.item4 a.address_item_btn{
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -176px;
  }
  .sd_left_address_item.item4.hover a.address_item_btn{
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -256px -248px #f95151;
    color: #fff;
  }
  .sd_left_address_item.item5 a.address_item_btn{
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -176px;
  }
  .sd_left_address_item.item5.hover a.address_item_btn{
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -317px -248px #f95151;
    color: #fff;
  }
  .address_item_code_wrap {
    width: 150px;
    height: 150px;
    position: absolute;
    left: -179px;
    top: -42px;
    z-index: 99;
    display: none;
    border: 1px solid #f95151;
    border-radius:10px;
    padding:5px;
    background: #fff;
  }
  .address_item_code_wrap img.address_code_img{
     width:150px;
     height:150px;
     border-radius:20px;
     display:block;
     margin: 0 auto;
  }
  .address_item_code_wrap img.address_code_jt{
     width:11px;
     height:17px;
     display:block;
     position: absolute;
     right: -11px;
     top: 74px;
  }
  .sd_left_address_item .item_left_box{
    width:116px!important;
    height:390px!important;
    background: #fff;
    border: 1px solid #f95151;
    left: -118px!important;
    padding-right: 0!important;
    top: 0!important;
    position: absolute;
    padding:10px 0;
    border-right:none;
    display:none;
    border-radius:5px 0 0 5px;
  }
  .sd_left_address_item .item_left_box.item_left_box1{
    width:185px!important;
    height:410px!important;
    box-shadow: 0 0 5px #f95151;
    left: -186px!important;
    top:-83px!important;
    position: absolute;
    padding:10px 0;
  }
  .sd_left_address_item .item_left_box.item_left_box1 span{
    display:inline-block;
    width: 5px;
  }
  .sd_left_address_item .item_left_box a{
    display: block;
    font: 14px/32px "Microsfot Yahei";
    color: #333333;
    padding: 0;
    padding-left:10px;
    background: none;
    text-align: left;
    overflow: hidden;
    height:32px;
  }
  .sd_left_address_item .item_left_box.item_left_box1 a i{
      background: url(http://gs.offcn.com/zg/20sgsxp/images/icon2.png) no-repeat center;
  }
  .sd_left_address_item .item_left_box a i{
    display:inline-block;
    *display: inline;
    *zoom: 1;
    width: 14px;
    height: 13px;
    padding-left:8px;
    margin-right:3px;
    background: url(http://gs.offcn.com/zg/20sgsxp/images/icon_1.png) no-repeat center;
  }   
  .sd_left_address_item .item_left_box a:hover{
    color: #f95151;
    font-weight:bold;
  }
  .sd_left_address_item .item_left_box a:hover i{
    background: url(http://gs.offcn.com/zg/20sgsxp/images/icon_1.png) no-repeat center;
  }
  .sd_left_address_item .item_left_box.item_left_box1 a:hover i{
    background: url(http://gs.offcn.com/zg/20sgsxp/images/icon2.png) no-repeat center;
  }
  .sd_left_address_close{
    width: 20px;
    height:20px;
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -216px ;
    display:block;
    position:absolute;
    top:-22px;
    right:2px;
    cursor:pointer;
    transition: all 0.2s;
  }
  .sd_left_address_close:hover{
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -265px;
    transform:rotate(360deg);
    -ms-transform:rotate(360deg);  
    -moz-transform:rotate(360deg); 
    -webkit-transform:rotate(360deg);
    -o-transform:rotate(360deg); 
  }
@media (max-height:630px){
	.cont1 .main{
		height:580px
	}
}